/* basic elements */
html { }

body { background: #000000 ; }

#outline { position: relative; height: 900px; width: 1800px; margin: 1px auto 0; }

#text { left: 0px; top: 160px; position: absolute; width: 1800PX; visibility: visible; Padding: 1px; border: solid 0px #666666;}

#text1 { left: 0px; top: 160px; position: absolute; width: 1800PX; visibility: visible; Padding: 0px; border: solid 0px #666666;}

#music { width: 176px; height: 20px; left:834px; top:870px; position: absolute; visibility: visible; Padding: 6px; border: solid 1px #666666;  }

#deco { width: 176px; height: 750px; left:0px; top:150px; position: absolute; visibility: visible; Padding: 0px; border: solid 0px #666666;  }

#deco2 { width: 176px; height: 176px; left:834px; top:910px; position: absolute; visibility: visible; Padding: 6px; border: solid 1px #666666;  }

#deco3 { width: 176px; height: 176px; left:834px; top:1106px; position: absolute; visibility: visible; Padding: 6px; border: solid 1px #666666;  }

p { color: #ffffff; font-size: 20px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; text-align: justify; margin-top: 0; }

h1 { color: #fff000 ; font-size: 26px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-align: center; line-height: 32px; margin-top: 4px; }

h2 { color: #fff000 ; font-size: 26px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-align: left; line-height: 32px; margin-top: 4px; }


h3 { color: #666666; font-size: 12px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-align: center;}

h4 { color: #ffffff; font-size: 20px; font-family: "Lucida Grande", Arial, sans-serif; text-align: center; margin: 1px; }

a { color: #ffffff; text-decoration: none; }

a:link { text-decoration: none; color: #999999; }
	
a:visited { text-decoration: none; color: #999999; }
	
a:hover, a:active { text-decoration: none; color: #e30000 ; }
	
li{ font-family: "Lucida Grande", Arial, sans-serif; font-size:12px; color:#FFFFFF; }

table{ font-family: "Lucida Grande", Arial, sans-serif; text-align: center; margin: 1px;  font-size:12px; color:#FFFFFF; border: solid 0px #666666; }
